/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.contact-modal {
  .ant-modal-close {
    margin: 8px !important;
    color: black !important;
  }
  .ant-modal-close-icon {
    font-size: 24px;
  }
}
